name: typed_data
version: 1.3.2
description: >-
  Utility functions and classes related to the dart:typed_data library.
repository: https://github.com/dart-lang/typed_data

topics:
  - data-structures

environment:
  sdk: '>=2.17.0 <4.0.0'

dependencies:
  collection: ^1.15.0

dev_dependencies:
  dart_flutter_team_lints: ^0.1.0
  test: ^1.16.0
